{
  "id": 2985738,
  "name": "Bernice Higbee Hermann, by Edith Hermann, appellee, v. Chicago Railways Company et al., operating as Chicago Surface Lines, appellants",
  "name_abbreviation": "Hermann v. Chicago Railways Co.",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,166",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 657,
    "ocr_confidence": 0.515,
    "sha256": "8352619b2668a0bd7d1e029c1ef27fee8440dcdbc2b378fc39347cfa04b7514d",
    "simhash": "1:910666e91c04d04c",
    "word_count": 102
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bernice Higbee Hermann, by Edith Hermann, appellee, v. Chicago Railways Company et al., operating as Chicago Surface Lines, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Barnes\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Barnes"
      }
    ],
    "attorneys": [
      "Charles LeRoy Brown, for appellants; John R. Guilliams and Franklin B. Hussey, of counsel. Quin O\u2019Brien, for appellee."
    ],
    "corrections": "",
    "head_matter": "Bernice Higbee Hermann, by Edith Hermann, appellee, v. Chicago Railways Company et al., operating as Chicago Surface Lines, appellants.\nGen. No. 25,166.\nAction to recover for -injuries to person struck by street car while crossing tracks. Judgment for plaintiff. App\u00e9al from the Superior Court of Cook county; the Hon. William Fenimore Cooper, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nReversed with findings of fact.\nOpinion filed May 28, 1920.\nCharles LeRoy Brown, for appellants; John R. Guilliams and Franklin B. Hussey, of counsel. Quin O\u2019Brien, for appellee."
  },
  "file_name": "0639-03",
  "first_page_order": 667,
  "last_page_order": 667
}
